PCPIN Chat 6: potential XSS vulnerability in URL redirection script

2008-05-25T00:00:00
ID SECURITYVULNS:DOC:19908
Type securityvulns
Reporter Securityvulns
Modified 2008-05-25T00:00:00

Description

All PCPIN Chat 6 versions prior to 6.11 are affected by the potential XSS vulnerability in URL redirection script. The vulnerability is caused by insufficient protocol scheme validation in file /inc/url_redirection.inc.php

More info and patch here: http://community.pcpin.com/?include=700&thread_id=6918